Page MenuHomePhabricator

Change fallback language of kjp (Eastern Pwo) to Burmese
Closed, ResolvedPublic

Description

Fallback language of kjp (Eastern Pwo) was set up as 'bo' (Tibetian). Please change the fallback language to Burmese (my) or English as Kjp writing system use Burmese scripts. Using Tibetian as a fallback may encounter unreadable by native speakers. Almost all of Eastern Pwo speaker can understand Burmese but not to Tibetian.

Links: 310274220634
T203908

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2018, 7:34 AM

It is the use of number right time. We are try to report to this fallback, past time, also use the Burmese number.

Above the picture, it is 0 to 16.

Change 473591 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/core@master] Change language fallback for Eastern Pwo from Tibetan to Burmese

https://gerrit.wikimedia.org/r/473591

MarcoAurelio triaged this task as Normal priority.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptNov 14 2018, 7:44 PM
MarcoAurelio moved this task from Untriaged to Fallback on the I18n board.Nov 14 2018, 7:44 PM
MarcoAurelio moved this task from unsorted/backlog to ready on the User-MarcoAurelio board.

@Nikerabbit Patch uploaded for review above.

Change 473591 merged by jenkins-bot:
[mediawiki/core@master] Change language fallback for Eastern Pwo from Tibetan to Burmese

https://gerrit.wikimedia.org/r/473591

Ebe123 added a subscriber: Ebe123.Nov 15 2018, 3:19 AM
MarcoAurelio closed this task as Resolved.Nov 16 2018, 10:24 AM
MarcoAurelio removed a project: Patch-For-Review.

N.B.: It'll take few days at least for the change to apply, please be patient. Thanks.

MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.Nov 20 2018, 6:44 PM